/* Google fonts */
@import url('https://fonts.googleapis.com/css?family=Muli:300,400,600,800');

/* common tools */
/* FONT */
.reset_format {
	font-size: 100%;
	line-height: 100%;
	margin: 0px;
	padding: 0px;
	text-transform: none;
}

[class*=" fs-"] {
	line-height: 1;
}

.fs-6 {
	font-size: 6px;
}

.fs-8 {
	font-size: 8px;
}

.fs-10 {
	font-size: 10px;
}

.fs-11 {
	font-size: 11px;
}

.fs-12 {
	font-size: 12px;
}

.fs-14 {
	font-size: 14px;
}

.fs-16 {
	font-size: 16px;
}

.fs-18 {
	font-size: 18px;
}

.fs-20 {
	font-size: 20px;
}

.fs-22 {
	font-size: 22px;
}

.fs-24 {
	font-size: 24px;
}

.fs-26 {
	font-size: 26px;
}

.fs-28 {
	font-size: 28px;
}

.fs-30 {
	font-size: 30px;
}

.fs-32 {
	font-size: 32px;
}

.fs-34 {
	font-size: 34px;
}

.fs-36 {
	font-size: 36px;
}

.fs-38 {
	font-size: 38px;
}

.fs-40 {
	font-size: 40px;
}

.fs-42 {
	font-size: 42px;
}

.fs-44 {
	font-size: 44px;
}

.fs-46 {
	font-size: 46px;
}

.fs-48 {
	font-size: 48px;
}

.fs-50 {
	font-size: 50px;
}

.fs-52 {
	font-size: 52px;
}

.fs-54 {
	font-size: 54px;
}

.fs-56 {
	font-size: 56px;
}

.fs-58 {
	font-size: 58px;
}

.fs-60 {
	font-size: 60px;
}

.fs-62 {
	font-size: 62px;
}

.fs-64 {
	font-size: 64px;
}

.fs-90 {
	font-size: 90px;
}

.fs-128 {
	font-size: 128px;
}

.textdecoration-none:focus,
.textdecoration-none:hover,
.textdecoration-none {
	text-decoration: none;
}

.textdecoration-underline {
	text-decoration: underline;
}

.fw-200 {
	font-weight: 200;
}

.fw-300 {
	font-weight: 300;
}

.fw-400 {
	font-weight: 400;
}

.fw-500 {
	font-weight: 500;
}

.fw-600 {
	font-weight: 600;
}

.fw-800 {
	font-weight: 800;
}

.lh-100 {
	line-height: 100%;
}

.lh-130 {
	line-height: 130%;
}

.lh-160 {
	line-height: 160%;
}

.lh-72px {
	line-height: 72px;
	height: 72px;
}

/* MARGINS */
*[class*="mb-"] {
	display: block;
}

*[class*="mb-"]:before,
*[class*="mb-"]:after {
	display: table;
	content: " ";
	clear: both;
}

.clearboth {
	clear: both;
}

.mb-0 {
	margin-bottom: 0px;
}

.mb-5 {
	margin-bottom: 5px;
}

.mb-10 {
	margin-bottom: 10px;
}

.mb-15 {
	margin-bottom: 15px;
}

.mb-20 {
	margin-bottom: 20px;
}

.mb-30 {
	margin-bottom: 30px;
}

.mb-40 {
	margin-bottom: 40px;
}

.mb-50 {
	margin-bottom: 50px;
}

.mb-60 {
	margin-bottom: 60px;
}

.mb-70 {
	margin-bottom: 70px;
}

.mb-80 {
	margin-bottom: 80px;
}

.mb-90 {
	margin-bottom: 90px;
}

/* DISPLAYING */
.position-static {
	position: static;
}

.position-relative {
	position: relative;
}

.position-absolute {
	position: absolute;
}

.width-100 {
	width: 100%;
}

.display-none {
	display: none;
}

.display-block {
	display: block;
}

.display-inlineblock {
	display: inline-block;
}

.display-on-hover {
	display: none;
}

body *:hover>.display-on-hover {
	display: inline-block;
}

body *:hover>.hide-on-hover {
	display: none;
}

@media (max-width: 767px) {
	.text-center-xs {
		text-align: center;
	}

	.text-left-xs {
		text-align: left;
	}

	.text-right-xs {
		text-align: right;
	}

	.fw-400-xs {
		font-weight: 400;
	}

	.mb-0-xs {
		margin-bottom: 0px;
	}

	.mb-5-xs {
		margin-bottom: 5px;
	}

	.mb-10-xs {
		margin-bottom: 10px;
	}

	.mb-15-xs {
		margin-bottom: 15px;
	}

	.mb-20-xs {
		margin-bottom: 20px;
	}

	.mb-30-xs {
		margin-bottom: 30px;
	}

	.mb-40-xs {
		margin-bottom: 40px;
	}

	.mb-50-xs {
		margin-bottom: 50px;
	}

	.mb-60-xs {
		margin-bottom: 60px;
	}

	.mb-70-xs {
		margin-bottom: 70px;
	}

	.mb-80-xs {
		margin-bottom: 80px;
	}

	.mb-90-xs {
		margin-bottom: 90px;
	}

	.fs-6-xs {
		font-size: 6px;
	}

	.fs-8-xs {
		font-size: 8px;
	}

	.fs-10-xs {
		font-size: 10px;
	}

	.fs-12-xs {
		font-size: 12px;
	}

	.fs-14-xs {
		font-size: 14px;
	}

	.fs-16-xs {
		font-size: 16px;
	}

	.fs-18-xs {
		font-size: 18px;
	}

	.fs-20-xs {
		font-size: 20px;
	}

	.fs-22-xs {
		font-size: 22px;
	}

	.fs-24-xs {
		font-size: 24px;
	}

	.fs-26-xs {
		font-size: 26px;
	}

	.fs-28-xs {
		font-size: 28px;
	}

	.fs-30-xs {
		font-size: 30px;
	}

	.fs-32-xs {
		font-size: 32px;
	}

	.fs-34-xs {
		font-size: 34px;
	}

	.fs-44-xs {
		font-size: 44px;
	}

	.fs-90-xs {
		font-size: 90px;
	}

	.display-block-xs {
		display: block;
	}

	.position-static-xs {
		position: static;
	}

	.position-relative-xs {
		position: relative;
	}

	.position-absolute-xs {
		position: absolute;
	}

	.width-100-xs {
		width: 100%;
	}
}

/* fixes */
/* nice Selects */
.form-loan select {
	background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAAFCAMAAAB/w0xGAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA25pVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMDY3IDc5LjE1Nzc0NywgMjAxNS8wMy8zMC0yMzo0MDo0MiAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDo4NzE3RDQ2MTNFRTQxMUU2QkUwOEFCNzYyNzVCQzdBNSIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDo5MEU3MTg5Qjg0MTIxMUU2ODU4REFDQjMxMzk3M0Y3OSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDo5MEU3MTg5QTg0MTIxMUU2ODU4REFDQjMxMzk3M0Y3OSIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ0MgMjAxNSAoV2luZG93cykiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo3MzQ0ODU2NS00MDY1LTAyNDQtODYyOS03ZjEzZDk1ZGZjYjEiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6ODcxN0Q0NjEzRUU0MTFFNkJFMDhBQjc2Mjc1QkM3QTUiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz6BCBQAAAAABlBMVEUAAAD///+l2Z/dAAAAAnRSTlP/AOW3MEoAAAAkSURBVHjaYmCAAUYYYGBEFwEKMaKJgIQYUUXAQowoIowAAQYACoIAQu+8f3wAAAAASUVORK5CYII=') !important;
	background-repeat: no-repeat !important;
	background-position: 100% 50% !important;
	display: block;
	-webkit-appearance: textfield;
	-moz-appearance: none;
	-o-appearance: textfield;
	appearance: textfield;
}

/* nice Selects. remove default arrow in IE 10 and 11 */
.form-loan select::-ms-expand {
	display: none;
}

@media screen and (min-width:0\0) {
	select {
		background: none\9;
		padding: 6px\9;
	}
}

/* input-number remove defauls buttons (up/down) */
.form-loan input[type="number"]::-webkit-outer-spin-button,
.form-loan input[type="number"]::-webkit-inner-spin-button {
	-webkit-appearance: none;
	margin: 0;
	display: none;
	height: auto;
}

.form-loan input[type=number] {
	-moz-appearance: textfield;
}

/* input-placeholders */
::-webkit-input-placeholder {
	color: #a9a9a9;
}

:-moz-placeholder {
	color: #a9a9a9;
}

::-moz-placeholder {
	color: #a9a9a9;
}

:-ms-input-placeholder {
	color: #a9a9a9;
}

/* FontAwesome size */
body .form-loan .fa:before,
body .form-loan .fa {
	font-family: FontAwesome !important;
}

body .form-loan .fa:before {
	font-size: inherit !important;
}

/* END OF FRAMEWORK */
/*General*/
body {
	font-family: 'Muli', Arial, sans-serif;
	font-size: 18px;
	line-height: 1.42857143;
	color: #545764;
	font-weight: 400;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: 'Muli', sans-serif;
	line-height: 1.3;
}

.h1,
h1 {
	font-size: 34px;
	text-transform: uppercase;
	font-weight: 600;
	margin-top: 30px;
	margin-bottom: 20px;
}

.h2,
h2 {
	font-size: 26px;
	margin-top: 40px;
	margin-bottom: 30px;
}

.h3,
h3 {
	font-size: 22px;
	margin-top: 40px;
	margin-bottom: 30px;
}

.h4,
h4 {
	font-size: 16px;
	text-transform: uppercase;
	margin-top: 30px;
	margin-bottom: 20px;
}

.h5,
h5 {
	font-size: 14px;
	text-transform: uppercase;
	font-weight: 600;
	margin-top: 20px;
}

p,
li {
	font-family: 'Muli', Arial, sans-serif;
	line-height: 1.6;
}

strong,
b {
	font-weight: 800;
}

a {
	color: #202740;
	transition: all 0.2s ease;
}

a:hover,
a:focus {
	color: #d57b53;
	text-decoration: underline;
}

a[href^="tel"] {
	color: inherit;
	text-decoration: none;
}

div[class*="col-"] a {
	text-decoration: underline;
}

div[class*="col-"] a[class] {
	text-decoration: none;
}

.formated_content p {
	margin: 0px 0px 30px 0px;
}

/* LOAN START */
/* tools */
/* COLORS */
body .white-color {
	color: #ffffff;
}

body .white-bg {
	background-color: #ffffff;
}

body .black-color {
	color: #212121;
}

body .black-bg {
	background-color: #000000;
}

body .gray-bg {
	background-color: #f7f7f7;
}

body .gray-border {
	border-color: #dddddd;
}

body .blue-first-color {
	color: #fdd745;
}

body .blue-first-bg {
	background-color: #fdd745;
}

body .blue-second-color {
	color: #202740;
}

body .orange-color {
	color: #fdd745;
}

body .blue-border-bottom {
	border-width: 0px 0px 1px 0px;
	border-style: solid;
	border-color: #d2f2fb;
}

/* navbar */
#stiction .navbar-brand {
	padding: 0 0 0 15px;
	display: block;
	width: 215px;
	height: auto;
	position: relative;
}

#stiction .navbar-brand img {
	max-width: 100%;
	height: 46px;
	width: auto;
	display: inline-block;
}

#stiction .navbar {
	background-color: #000000;
}

#stiction .navbar {
	-webkit-box-shadow: 0px 10px 50px -2px rgba(0, 0, 0, 0.14);
	-moz-box-shadow: 0px 10px 50px -2px rgba(0, 0, 0, 0.14);
	box-shadow: 0px 10px 50px -2px rgba(0, 0, 0, 0.14);
}

#stiction .navbar-nav>li>a {
	padding: 15px;
	margin: 0px;
	text-align: center;
}

#stiction .navbar-nav a.btn {
	padding: 15px 32px;
	margin: 0px 15px;
	border-style: none;
	border-width: 0px;
}

.nav>li>a:focus,
.nav>li>a:hover {
	background-color: transparent;
}

#stiction .navbar-toggle {
	background-color: #ffffff;
	border-color: #ddd;
}

#stiction .navbar-toggle .icon-bar {
	background-color: #888;
}

/* boxes */
.box-padding-15 {
	padding: 15px;
}

.box-radius-100 {
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	-ms-border-radius: 100%;
	-o-border-radius: 100%;
	border-radius: 100%;
}

.box-shadow {
	-webkit-box-shadow: 1px 1px 5px 1px rgba(0, 0, 0, 0.14);
	-moz-box-shadow: 1px 1px 5px 1px rgba(0, 0, 0, 0.14);
	box-shadow: 1px 1px 5px 1px rgba(0, 0, 0, 0.14);
}

.before_logo,
.after_logo,
.after_nav {
	display: none;
}

#stiction .logo-img {
	opacity: 0px;
	visibility: hidden;
}

#stiction .logo-element {
	position: absolute;
	top: 0px;
	right: 0px;
	bottom: 0px;
	left: 0px;
	height: 100%;
	margin: 2px 10px;
	background-image: url('/assets/images/logo-light.png');
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center left;
}

/*Button styles*/
body #storefrontloans-subscribe-form .submit,
.btn {
	font-family: 'Muli', sans-serif;
	font-size: 18px;
	font-weight: 600;
	line-height: 1.3;
	color: #ffffff;
	border-width: 2px;
	border-color: #ffffff;
	border-style: solid;
	border-radius: 5px;
	padding: 10px 22px;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}

.btn {
	border-width: 2px;
	border-color: transparent;
	border-radius: 5px;
	padding: 15px 22px;
	font-weight: 700;
	text-decoration: none;
}

body #storefrontloans-subscribe-form .submit,
.btn-default {
	color: #000000;
	border-width: 2px;
	border-color: transparent;
	border-radius: 5px;
	padding: 15px 22px;
	text-decoration: none;
	background-color: #fdd745;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#fdd745), to(#fdd745));
	background-image: -webkit-linear-gradient(top, #fdd745, #fdd745);
	background-image: -moz-linear-gradient(top, #fdd745, #fdd745);
	background-image: -o-linear-gradient(top, #fdd745, #fdd745);
	background-image: -ms-linear-gradient(top, #fdd745, #fdd745);
	background-image: linear-gradient(top, #fdd745, #fdd745);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, StartColorStr='#fdd745', EndColorStr='#fdd745');
	font-weight: 700;
}

.btn-default:hover,
.btn-default:active,
.btn-default.active,
.open>.dropdown-toggle.btn-default,
.btn-default:focus,
.btn-default.focus,
.btn-default:active:hover,
.btn-default.active:hover,
.open>.dropdown-toggle.btn-default:hover,
.btn-default:active:focus,
.btn-default.active:focus,
.open>.dropdown-toggle.btn-default:focus,
.btn-default:active.focus,
.btn-default.active.focus,
.open>.dropdown-toggle.btn-default.focus {
	color: #333333;
	background-color: #fdd745;
	border-color: transparent;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#fdd745), to(#fdd745));
	background-image: -webkit-linear-gradient(top, #fdd745, #fdd745);
	background-image: -moz-linear-gradient(top, #fdd745, #fdd745);
	background-image: -o-linear-gradient(top, #fdd745, #fdd745);
	background-image: -ms-linear-gradient(top, #fdd745, #fdd745);
	background-image: linear-gradient(top, #fdd745, #fdd745);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, StartColorStr='#fdd745', EndColorStr='#fdd745');
}

body #storefrontloans-subscribe-form .submit:hover,
.btn:hover,
.btn-default:hover {
	color: #000000 !important;
	background-color: #dfbe42 !important;
	border-color: transparent!important;;
	background-image: none !important;
}

.btn-secondary {
	color: #9e9e9e;
	background-color: #e7e7e7;
	border-color: transparent;
}

.btn-secondary:hover,
.btn-secondary:active,
.btn-secondary.active,
.btn-secondary:focus,
.btn-secondary.focus,
.btn-secondary:active:hover,
.btn-secondary.active:hover,
.btn-secondary:active:focus,
.btn-secondary.active:focus,
.btn-secondary:active.focus,
.btn-secondary.active.focus {
	color: #9e9e9e;
	background-color: #d1d1d1;
	border-color: transparent;
}

.btn:focus,
.btn:active:focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn.active.focus {
	outline: none;
}

.btn-lg {
	font-size: 16px;
	line-height: 1.3333333;
	padding-top: 14px;
	padding-bottom: 14px;
}

.btn-stroke {
	color: #fff;
	background-color: transparent;
	border-color: #fff;
}

.btn-stroke:hover {
	color: #232323;
	background-color: #fff;
	border-color: #fff;
}

.btn.group {
	margin: 10px;
}

.navbar-btn {
	margin-right: 10px;
	margin-left: 10px;
}

.btn-white:hover,
.btn-white {
	background-color: #ffffff !important;
	border-color: #ffffff !important;
	color: #fed56c !important;
	font-weight: 700;
}

/* footer */
#footer {
	background-color: #000000;
	color: #f4f4f4;
	font-size: 14px;
	text-align: center;
}

#footer a {
	color: #f4f4f4;
}

#footer .copyright {
	text-shadow: none;
}

#footer .navbar,
#footer .navbar .navbar-nav {
	padding: 0px;
	font-size: 16px;
	border: 0px none;
	text-align: center;
	float: none;
	display: inline-block;
	min-height: auto;
	margin: 0px;
}

#footer .navbar-nav>li {
	float: none;
	display: inline-block;
	font-size: 14px;
}

#footer .navbar-nav>li>a {
	padding: 0px 5px;
	margin: 0px;
	background-color: transparent;
	text-decoration: none;
}

/*Hero styles*/
.hero-cover {
	background-image: none;
	background-size: 100% auto;
	background-repeat: no-repeat;
	background-position: right bottom;
	position: relative;
	top: 1px;
}

.hero {
	background-color: #eef4fa;
	background-repeat: no-repeat;
	background-position: center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	text-align: left;
}

body .hero.banner-no-1 {
	background-image: url('/img/hero-home.jpg');
}

body.pages.personal-loans .hero {
	background-image: url('/img/hero-personalloans.jpg');
}

.hero strong {
	font-size: 18px;
	line-height: 24px;
}

.dark_shaded_box {
	background-color: rgba(0, 0, 0, 0.5);
	padding: 0px;
	color: #fff;
	display: inline-block;
}

*[class*="illustration-"] {
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
}

.illustration-1 {
	background-image: url('/assets/images/backgrounds/illustration-1.webp');
	background-size: cover;
}

.illustration-2 {
	background-image: url('/assets/images/backgrounds/illustration-2.webp');
	background-size: cover;
}

.illustration-3 {
	background-image: url('/assets/images/backgrounds/illustration-4.webp');
	background-size: cover;
}

.illustration-4 {
	background-image: url('/assets/images/backgrounds/illustration-3.webp');
	background-size: cover;
	background-position: bottom center;
}

.tint_on_top {
	position: relative;
}

.tint_on_top:before {
	content: "";
	display: block;
	position: absolute;
	background: rgba(0, 0, 0, 0.45);
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
}

/* miscellaneous */
*[name*="google_conversion_frame"] {
	display: none !important;
}

#error {
	padding: 200px 0px;
}

body.fine-print #legalDis {
	display: none;
}

.separator_botder {
	border-width: 1px 0px 0px 0px;
	border-style: solid;
}

/* PAGES */
.btn.btn-blue {
	background: #b5e0f7;
	background-image: -webkit-gradient(linear, left bottom, left top, from(#76c7f1), to(#b5e0f7));
	background-image: -webkit-linear-gradient(bottom, #76c7f1, #b5e0f7);
	background-image: -moz-linear-gradient(bottom, #76c7f1, #b5e0f7);
	background-image: -o-linear-gradient(bottom, #76c7f1, #b5e0f7);
	background-image: linear-gradient(to top, #76c7f1, #b5e0f7);
	border: 1px solid #1172c1;
	color: #1172c1;
}

.btn.btn-blue:hover {
	background: #76c7f1;
	background-image: -webkit-gradient(linear, left bottom, left top, from(#b5e0f7), to(#76c7f1));
	background-image: -webkit-linear-gradient(bottom, #b5e0f7, #76c7f1);
	background-image: -moz-linear-gradient(bottom, #b5e0f7, #76c7f1);
	background-image: -o-linear-gradient(bottom, #b5e0f7, #76c7f1);
	background-image: linear-gradient(to top, #b5e0f7, #76c7f1);
	border: 1px solid #1172c1;
	color: #1172c1;
}

.btn.btn-green {
	background: #d1e990;
	background-image: -webkit-gradient(linear, left bottom, left top, from(#aad75d), to(#d1e990));
	background-image: -webkit-linear-gradient(bottom, #aad75d, #d1e990);
	background-image: -moz-linear-gradient(bottom, #aad75d, #d1e990);
	background-image: -o-linear-gradient(bottom, #aad75d, #d1e990);
	background-image: linear-gradient(to top, #aad75d, #d1e990);
	border: 1px solid #9dba60;
	color: #54770f;
}

.btn.btn-green:hover {
	background: #aad75d;
	background-image: -webkit-gradient(linear, left bottom, left top, from(#d1e990), to(#aad75d));
	background-image: -webkit-linear-gradient(bottom, #d1e990, #aad75d);
	background-image: -moz-linear-gradient(bottom, #d1e990, #aad75d);
	background-image: -o-linear-gradient(bottom, #d1e990, #aad75d);
	background-image: linear-gradient(to top, #d1e990, #aad75d);
	border: 1px solid #9dba60;
	color: #54770f;
}

.btn.btn-orange {
	background: #fbdc86;
	background-image: -webkit-gradient(linear, left bottom, left top, from(#f8bf56), to(#fbdc86));
	background-image: -webkit-linear-gradient(bottom, #f8bf56, #fbdc86);
	background-image: -moz-linear-gradient(bottom, #f8bf56, #fbdc86);
	background-image: -o-linear-gradient(bottom, #f8bf56, #fbdc86);
	background-image: linear-gradient(to top, #f8bf56, #fbdc86);
	border: 1px solid #c0830b;
	color: #c0830b;
}

.btn.btn-orange:hover {
	background: #f8bf56;
	background-image: -webkit-gradient(linear, left bottom, left top, from(#fbdc86), to(#f8bf56));
	background-image: -webkit-linear-gradient(bottom, #fbdc86, #f8bf56);
	background-image: -moz-linear-gradient(bottom, #fbdc86, #f8bf56);
	background-image: -o-linear-gradient(bottom, #fbdc86, #f8bf56);
	background-image: linear-gradient(to top, #fbdc86, #f8bf56);
	border: 1px solid #c0830b;
	color: #c0830b;
}

.btn.btn-red {
	background: #fd9c9c;
	background-image: -webkit-gradient(linear, left bottom, left top, from(#fc7d7d), to(#fd9c9c));
	background-image: -webkit-linear-gradient(bottom, #fc7d7d, #fd9c9c);
	background-image: -moz-linear-gradient(bottom, #fc7d7d, #fd9c9c);
	background-image: -o-linear-gradient(bottom, #fc7d7d, #fd9c9c);
	background-image: linear-gradient(to top, #fc7d7d, #fd9c9c);
	border: 1px solid #9d1111;
	color: #9d1111;
}

.btn.btn-red:hover {
	background: #fc7d7d;
	background-image: -webkit-gradient(linear, left bottom, left top, from(#fd9c9c), to(#fc7d7d));
	background-image: -webkit-linear-gradient(bottom, #fd9c9c, #fc7d7d);
	background-image: -moz-linear-gradient(bottom, #fd9c9c, #fc7d7d);
	background-image: -o-linear-gradient(bottom, #fd9c9c, #fc7d7d);
	background-image: linear-gradient(to top, #fd9c9c, #fc7d7d);
	border: 1px solid #9d1111;
	color: #9d1111;
}

/* pushcrew Push Crew push notifications */
body *[class*="pushcrew"] {
	display: none !important;
}

/* color scheme */
#stiction .navbar-nav>li>a {
	color: #ffffff;
}

#stiction .navbar-nav a.btn {
	color: #000000;
	background-color: #fdd745;
}

.short_form_panel {
	background-color: #ffffff;
}

/* media */
@media (min-width: 768px) {
	#stiction .navbar-transparent {
		background: #000000;
	}

	.no-headerbanner #stiction .navbar-transparent {
		background: #000000;
	}

	#stiction .navbar {
		padding: 15px 0px;
	}

	.has-headerbanner #stiction .navbar.navbar-transparent {
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
	}

	#stiction .navbar-transparent .logo-element {
		background-image: url('/assets/images/logo-light.png');
	}

	.no-headerbanner #stiction .navbar-transparent .logo-element {
		background-image: url('/assets/images/logo-light.png');
	}

	.short_form_panel {
		padding: 30px;
	}

	#stiction .toll_phone_number {
		display: none;
		width: auto;
		position: absolute;
		right: 0px;
		left: auto;
		top: 100%;
		bottom: auto;
		margin: 30px 10px;
		background-color: transparent;
		color: #222222;
	}

	#stiction .navbar-brand {
		width: 270px;
	}

	.btn-default {
		padding: 10px 36px;
	}
}

@media (min-width: 1024px) {
	.has-one_full_screen_pane {
		position: fixed;
		top: 0px;
		bottom: 0px;
		left: 0px;
		right: 0px;
	}

	.has-one_full_screen_pane .hero {
		position: fixed;
		top: 0px;
		bottom: 0px;
		left: 0px;
		right: 0px;
	}

	.has-one_full_screen_pane #footer {
		position: absolute;
		top: auto;
		bottom: 0px;
		left: 0px;
		right: 0px;
	}
}

body .gray-section {
	background-color: #eef4fa;
}

/* Color Scheme */
::-webkit-input-placeholder {
	color: #999999;
}

:-moz-placeholder {
	color: #999999;
}

::-moz-placeholder {
	color: #999999;
}

:-ms-input-placeholder {
	color: #999999;
}

/* part */
.transparent-color:hover,
.transparent-color {
	color: transparent;
}

.transparent-bg {
	background-color: transparent;
}

.transparent-border {
	border-color: transparent;
}

/* part */
.theme-first-color:hover,
.theme-first-color {
	color: #ffffff;
}

.theme-first-bg {
	background-color: #ffffff;
}

.theme-first-border {
	border-color: #ffffff;
}

/* part */
.theme-second-color {
	color: #000000;
}

.theme-second-bg {
	background-color: #000000;
}

.theme-second-border {
	border-color: #000000;
}

*:hover>.theme-second-color-onhover,
.theme-second-color-onhover:hover {
	color: #000000;
}

/* part */
.theme-third-color {
	color: #dfdfdf;
}

.theme-third-bg {
	background-color: #dfdfdf;
}

.theme-third-border:before,
.theme-third-border:after,
.theme-third-border {
	border-color: #dfdfdf;
}

/* part */
.theme-fourth-color {
	color: #898a8c;
}

.theme-fourth-bg {
	background-color: #898a8c;
}

.theme-fourth-border {
	border-color: #898a8c;
}

/* part */
a,
.theme-fifth-color {
	color: #fdd745;
}

.theme-fifth-bg {
	background-color: #fdd745;
}

.theme-fifth-border {
	border-color: #fdd745;
}

a:hover,
.theme-fifth-color-onhover:hover {
	color: #dfbe42;
}

.theme-fifth-bg-onhover:hover {
	background-color: #dfbe42;
}

.theme-fifth-border-onhover:hover {
	border-color: #dfbe42;
}

.valid_color {
	color: #00add8;
}

.valid_bg {
	background-color: #00add8;
}

.valid_border {
	border-color: #00add8;
}

/* part */
.theme-border-radius {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
}

.theme-border-width {
	border-width: 2px;
	border-style: solid;
}

/* END END END */